#include <conio.h>
#include <stdio.h>
#include <math.h>



void main()

{

float s1, s2, s3, t, area;

	clrscr();

	printf("introduce un lado: ");
	scanf("%f", &s1);

	printf("introduce el segundo lado: ");
	scanf("%f", &s2);

	printf("introduce el £ltimo lado: ");
	scanf("%f", &s3);

	t = (s1+s2+s3)/2;

	area = sqrt(t*(t-s1)*(t-s2)*(t-s3));

//	if (area

	printf("el  rea de tu tri ngulo es: %f", area);

	getch();

}